## blocks-of-the-undead 1.0

=== debian/changelog ===
blocks-of-the-undead (1.0-8) unstable; urgency=medium

  * Team Upload
  * Bump Standards-Version to 4.7.2
  * Express DH compat level 10 inside d/control, drop d/compat

  [ Reiner Herrmann ]
  * Fix watch file

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Apply multi-arch hints.

 -- Alexandre Detiste <tchet@debian.org>  Sat, 15 Nov 2025 18:01:53 +0100

blocks-of-the-undead (1.0-7) unstable; urgency=medium

  * Team upload.
  * Switch to compat level 10.
  * Declare compliance with Debian Policy 4.1.4.
  * Move the package to Git and salsa.debian.org.
  * Drop deprecated menu file.

 -- Markus Koschany <apo@debian.org>  Mon, 21 May 2018 15:09:11 +0200

blocks-of-the-undead (1.0-6) unstable; urgency=medium

  * Team upload.
  * Use compat level 9 and require debhelper >= 9.
  * Declare compliance with Debian Policy 3.9.6.
  * Use canonical Vcs-URI.
  * wrap-and-sort -sa.
  * Remove quilt from Build-Depends because source format 3.0 uses quilt by
    default.
  * Switch to source format 3.0 (quilt).
  * data-package: Switch to fonts-dejavu-core.
  * Build with autotools_dev.
  * Drop README.source.
  * Fix homepage URL in debian/control. Thanks to Simon Kainz for the report.
    (Closes: #775724)
  * desktop-file: Add keywords and a comment in German.
  * Install new desktop icon to hicolor and pixmaps directories. Use those
    icons in desktop and menu files. (Closes: #726213)
  * Fix Lintian warning syntax-error-in-dep5-copyright.

 -- Markus Koschany <apo@debian.org>  Fri, 04 Dec 2015 21:59:57 +0100

blocks-of-the-undead (1.0-5) unstable; urgency=low

  * Fix FTBFS with GCC 4.7
    Closes: #667119
    Thanks to Matthias Klose for spotting the issue and Cyril Brulebois
    for providing the initial patch.
  * Add patch from Ubuntu to fix FTBFS when CPPFLAGS contains more than
    one value.
  * Use dh tiny.rules.
  * Update debian/copyright.
  * Standards-Version: 3.9.3
  * Update 02_accept_mousepress_as_anykey.patch to accept a mousepress
    also in the "Loading" screen between the stages.

 -- Evgeni Golov <evgeni@debian.org>  Tue, 01 May 2012 20:15:41 +0200

blocks-of-the-undead (1.0-4) unstable; urgency=low

  [ Paul Wise ]
  * Fix Homepage (Closes: #611121)

  [ Evgeni Golov ]
  * Don't fail if there is no sound available.
    Closes: #603440
  * debian/source/format:
    + Set 1.0 for now.
  * debian/control:
    + Standards-Version: 3.9.1

 -- Evgeni Golov <evgeni@debian.org>  Mon, 28 Mar 2011 14:43:33 +0200

blocks-of-the-undead (1.0-3) unstable; urgency=low

  * debian/patches/02_accept_mousepress_as_anykey.patch:
    + Update the patch to accept a mousepress during the splashscreen too.
  * debian/control:
    + Update my e-mail address.
    + Standards-Version: 3.8.3
    + Add ${misc:Depends} to -data Depends as suggested by lintian.
  * debian/rules:
    + Update config.{sub,guess} to prevent FTBFS on avr32.
      Closes: #550111
  * debian/README.source:
    + Add README.source for quilt.
  * debian/patches/*:
    + Add descriptions to the patches according to DEP3.

 -- Evgeni Golov <evgeni@debian.org>  Sun, 25 Oct 2009 10:11:31 +0100

blocks-of-the-undead (1.0-2) unstable; urgency=low

  [ Evgeni Golov ]
  * debian/control:
    + Set Maintainer to the Debian Games Team.
    + Add quilt to Build-Dep.
    + Build-Depend on debhelper (>= 7.0.13) or it will FTBFS.
      See #487938.
  * debian/rules:
    + Adjust the targets according to debhelpers rules.simple.
    + Force disable building of the AnimView binary, we don't ship it
      anyways and it leads to a FTBFS on PowerPC.
  * debian/patches/01-sleep_a_bit.patch:
    + Add two usleep()-calls so we don't use 100% CPU.
  * debian/patches/02_accept_mousepress_as_anykey.patch:
    + Accept a mousepress as anykey when game over.

  [ Ansgar Burchardt ]
  * debian/control: Add Vcs-Browser, Vcs-Svn fields

 -- Evgeni Golov <sargentd@die-welt.net>  Sat, 25 Oct 2008 21:10:11 +0200

blocks-of-the-undead (1.0-1) unstable; urgency=low

  * Initial release (Closes: #496321)

 -- Evgeni Golov <sargentd@die-welt.net>  Sun, 24 Aug 2008 19:05:55 +0200
