=== debian/control ===
Source: blocks-of-the-undead
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Evgeni Golov <evgeni@debian.org>
Build-Depends:
 debhelper-compat (= 10),
 libsdl-gfx1.2-dev,
 libsdl-image1.2-dev,
 libsdl-mixer1.2-dev,
 libsdl-ttf2.0-dev,
 libsdl1.2-dev
Build-Depends-Indep:
 imagemagick
Standards-Version: 4.7.2
Homepage: https://www.gamecreation.org/game/blocks-undead
Vcs-Browser: https://salsa.debian.org/games-team/blocks-of-the-undead
Vcs-Git: https://salsa.debian.org/games-team/blocks-of-the-undead.git

Package: blocks-of-the-undead
Architecture: any
Depends:
 blocks-of-the-undead-data (= ${source:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Description: Tetris Attack clone with spooky undertones
 Blocks of the Undead is a puzzle game.
 You have to remove all the blocks on the field by swapping these
 around.

Package: blocks-of-the-undead-data
Depends:
 fonts-dejavu-core,
 ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: Tetris Attack clone with spooky undertones - data files
 Blocks of the Undead is a puzzle game.
 You have to remove all the blocks on the field by swapping these
 around.
 .
 This package provides the needed data (images, sounds, levels) for
 blocks-of-the-undead.
