=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --without autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
		--datadir=/usr/share/games \
		--bindir=/usr/games \
		--disable-animview

override_dh_auto_build-indep:
	convert TetrisAttack/icon1.ico[1] -thumbnail 64x64 -flatten blocksoftheundead.png
	convert -resize 32x32 blocksoftheundead.png blocksoftheundead.xpm
