=== debian/watch ===
version=4
https://www.gamecreation.org/games/blocks_of_the_undead \
.*/blocks-of-the-undead-@ANY_VERSION@\.src@ARCHIVE_EXT@
